Bug 992120 - ddrescue: FTBFS in rawhide
ddrescue: FTBFS in rawhide
Status: CLOSED DUPLICATE of bug 913937
Product: Fedora
Classification: Fedora
Component: ddrescue (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Ambroz
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:17 EDT by Dennis Gilmore
Modified: 2013-11-27 18:53 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 18:53:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:17:52 EDT
Your package ddrescue failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5705931

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/5931/5705931/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/5931/5705931/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/5931/5705931/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:14:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Hans Ulrich Niedermann 2013-11-27 18:53:07 EST
I just tried test builds for F19, F20, rawhide of current git in bug 913937.

They all worked, so I this issue appears to have been fixed.

*** This bug has been marked as a duplicate of bug 913937 ***

Note You need to log in before you can comment on or make changes to this bug.